{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login</title>
    <link rel="stylesheet" href="{% static 'inventario/css/bootstrap.min.css' %}" />
    <link rel="stylesheet" href="{% static 'inventario/css/estilos.css' %}" />
</head>
<body>

    {% if messages %}
        {% for message in messages %}
            <div class="alert alert-{% if message.tags and message.tags == 'error' %}danger{% else %}{{ message.tags }}{% endif %} alert-dismissible fade show" role="alert">
                {{ message }}
                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
        {% endfor %}
    {% endif %}



    {% block principal %}{% endblock %}


    <script src="{% static 'inventario/js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'inventario/js/libreria.js' %}"></script>
</body>
</html>